#include "forms.h"
#include "filebrowser.h"

/*** callbacks and freeobj handles for form file ***/
void browse(FL_OBJECT *ob, long data)
{
  /* fill-in code for callback */

   char *bla = NULL;

	bla = fl_show_fselector("", "", "","");
	fl_hide_fselector();
}



